Bug 166356 - pakage conflict
pakage conflict
Product: Fedora
Classification: Fedora
Component: mc (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
Depends On:
  Show dependency treegraph
Reported: 2005-08-19 14:51 EDT by linflaas
Modified: 2013-07-02 19:09 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.23-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-08-20 06:13:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description linflaas 2005-08-19 14:51:03 EDT
Description of problem:
yum update failed because of pakage conflict

Actual results:
just having to yum release man PL package and others languages i don't need
then yum installing mc.i386 correctly 

Additional info: (error peporteing)
Transaction Check Error:   file /usr/share/man/pl/man1/mc.1.gz from install of
mc-4.6.1-1.FC3 conflicts with file from package man-pages-pl-0.23-2
Comment 1 linflaas 2005-08-19 14:52:29 EDT
oups !  (error reporting) not (error peporteing)
Comment 2 Jindrich Novy 2005-08-20 06:13:46 EDT

An FC3 update for this was released with this version of man-pages:

man-pages-pl-0.23-4.noarch.rpm    19-Nov-2004 17:34    2.6M

Please update to this version to fix it.

Note You need to log in before you can comment on or make changes to this bug.